{% extends 'partials/shoppingcart_core_base.html.twig' %}

{% block content %}
    {% if uri.param('token') == order.token %}
    	<div class="shoppingcart-container shoppingcart__order-confirmation">
        	<h1>{{ "PLUGIN_SHOPPINGCART.THANKS_FOR_YOUR_ORDER"|t|e }}</h1>
        	{% include 'partials/shoppingcart_core_order_details.html.twig' %}
    	</div>
    {% endif %}
{% endblock %}

{% block footer %}
    {% include 'partials/footer.html.twig' with {type: "small"} %}
{% endblock %}
